<?xml version="1.0" encoding="utf-8"?>

<themes> 
  <window>  
    <popwnd_default_1001 icon_point="4,4"> 
      <canvas normal="0xffffffff" image="./image/frame.png" fill="0"/>  
      <border normal="0xff638c39" width="1" inner="0xffffffff"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00ffffff" size="9" bold="1" italic="0" underline="0"/>  
      <shadow border="5,3,5,7" image="../common/window_shadow.png"/>  
      <caption show="0" height="100" color="0xffb5e511"/>  
      <system_button offset_pos="8" cap="1" top="0"> 
        <close width="22" height="25" image="../common/button_close.png"/>
      </system_button> 
    </popwnd_default_1001>
  </window>  
  <button> 
    <popwnd_default_1001> 
      <canvas normal="0x00303030" shine="0x00303030"/>
	  <border normal="0x00303030" width="0" inner="0x00303030"/>
	  <font face="微软雅黑,tahoma,宋体" color="0x00303030" size="10" bold="0" italic="0" underline="0"/>
    </popwnd_default_1001>
  </button>  
  <static> 
	<static_9_gray_1001> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00555555" size="9" bold="0" italic="0" underline="0"/>  
      <caption normal="0xff555555" hot="0xff555555" selected="0xff555555" link_color="0xff555555"/> 
    </static_9_gray_1001>
	<static_10_lnk_gray_1001> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0x00d5d4d4" size="10" bold="0" italic="0" underline="0"/>  
      <caption normal="0xffd5d4d4" hot="0xffd5d4d4" selected="0xffd5d4d4" link_color="0xffd5d4d4"/> 
    </static_10_lnk_gray_1001>
    <static_bold_14_black_1001> 
      <canvas normal="0x00ffffff"/>  
      <border normal="0xff000000" width="1"/>  
      <font face="微软雅黑,tahoma,宋体" color="0xff000000" size="14" bold="1" italic="0" underline="0"/>  
      <caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000"/> 
    </static_bold_14_black_1001>
  </static>
  <text>
	<text_9_gray_1001>
		<canvas normal="0x00555555"/>
		<border width="1" outer="0x00555555" normal="0x00555555"/>
		<font face="微软雅黑,tahoma,宋体" color="0x00555555" size="9" bold="0" italic="0" underline="0"/>
	</text_9_gray_1001>
  </text>
  <panel> 
    <popwnd_default_1001> 
      <canvas normal="0xffffffff" radius="0" angle="90"> 
        <stop color="0xecffffff" hover="0x00ffffff" select="0x00ffffff" offset="0.2"/>  
        <stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="0.0"/>  
        <stop color="0x00ffffff" hover="0x00ffffff" select="0x00ffffff" offset="1.0"/> 
      </canvas>  
      <border normal="0xffdcdcdc" width="0" inner="0x00dcdcdc" hot="0xffdcdcdc" selected="0xffdcdcdc"/>  
      <vscroll_theme scrollbar_theme="realpro_default"/>  
      <hscroll_theme scrollbar_theme="realpro_default"/> 
    </popwnd_default_1001>
  </panel>
</themes>
